{
    "name": "taeluf/rdb",
    "description": "Custom property getters on beans, better error reporting, sql-verbs as an API. And some other quality of life stuff.",

    "type": "library",
    "autoload": {
        "classmap": ["code/"]
    },
    "license": "MIT",
    "require": {
        "gabordemooij/redbean": ">=5.5"
    },
    "require-dev": {
        "taeluf/tester": "v0.3.x-dev",
        "taeluf/code-scrawl": "v0.3.x-dev"
    },
    "minimum-stability": "dev"
}
